/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {

	}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
		.booknow {
			margin: 10px auto;
			padding: 10px 0;
			width: 100%;
		}
		.menu li {
			float: none;
			width: 90%;
		}
	}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {


	}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {

	}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {

	}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {

	}
